#Wed Apr 22 16:37:58 PDT 2026
com.example.flyingbirdanimation.app-main-4\:/drawable/b1.png=/Users/bhecker/AndroidStudioProjects/FlyingBirdAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/b1.png
com.example.flyingbirdanimation.app-main-4\:/drawable/b2.png=/Users/bhecker/AndroidStudioProjects/FlyingBirdAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/b2.png
com.example.flyingbirdanimation.app-main-4\:/drawable/b3.png=/Users/bhecker/AndroidStudioProjects/FlyingBirdAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/b3.png
com.example.flyingbirdanimation.app-main-4\:/drawable/b4.png=/Users/bhecker/AndroidStudioProjects/FlyingBirdAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/b4.png
com.example.flyingbirdanimation.app-main-4\:/drawable/b5.png=/Users/bhecker/AndroidStudioProjects/FlyingBirdAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/b5.png
com.example.flyingbirdanimation.app-main-4\:/drawable/b6.png=/Users/bhecker/AndroidStudioProjects/FlyingBirdAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/b6.png
com.example.flyingbirdanimation.app-main-4\:/drawable/b7.png=/Users/bhecker/AndroidStudioProjects/FlyingBirdAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/b7.png
com.example.flyingbirdanimation.app-main-4\:/drawable/b8.png=/Users/bhecker/AndroidStudioProjects/FlyingBirdAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/b8.png
com.example.flyingbirdanimation.app-main-4\:/drawable/fly_bird.xml=/Users/bhecker/AndroidStudioProjects/FlyingBirdAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/fly_bird.xml
com.example.flyingbirdanimation.app-main-4\:/drawable/ic_launcher_background.xml=/Users/bhecker/AndroidStudioProjects/FlyingBirdAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_background.xml
com.example.flyingbirdanimation.app-main-4\:/drawable/ic_launcher_foreground.xml=/Users/bhecker/AndroidStudioProjects/FlyingBirdAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_foreground.xml
com.example.flyingbirdanimation.app-main-4\:/layout/activity_main.xml=/Users/bhecker/AndroidStudioProjects/FlyingBirdAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/activity_main.xml
com.example.flyingbirdanimation.app-main-4\:/mipmap-anydpi/ic_launcher.xml=/Users/bhecker/AndroidStudioProjects/FlyingBirdAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v4/ic_launcher.xml
com.example.flyingbirdanimation.app-main-4\:/mipmap-anydpi/ic_launcher_round.xml=/Users/bhecker/AndroidStudioProjects/FlyingBirdAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v4/ic_launcher_round.xml
com.example.flyingbirdanimation.app-main-4\:/mipmap-hdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/FlyingBirdAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-hdpi-v4/ic_launcher.webp
com.example.flyingbirdanimation.app-main-4\:/mipmap-hdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/FlyingBirdAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-hdpi-v4/ic_launcher_round.webp
com.example.flyingbirdanimation.app-main-4\:/mipmap-mdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/FlyingBirdAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-mdpi-v4/ic_launcher.webp
com.example.flyingbirdanimation.app-main-4\:/mipmap-mdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/FlyingBirdAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-mdpi-v4/ic_launcher_round.webp
com.example.flyingbirdanimation.app-main-4\:/mipmap-xhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/FlyingBirdAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xhdpi-v4/ic_launcher.webp
com.example.flyingbirdanimation.app-main-4\:/mipmap-xhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/FlyingBirdAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xhdpi-v4/ic_launcher_round.webp
com.example.flyingbirdanimation.app-main-4\:/mipmap-xxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/FlyingBirdAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxhdpi-v4/ic_launcher.webp
com.example.flyingbirdanimation.app-main-4\:/mipmap-xxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/FlyingBirdAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxhdpi-v4/ic_launcher_round.webp
com.example.flyingbirdanimation.app-main-4\:/mipmap-xxxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/FlyingBirdAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxxhdpi-v4/ic_launcher.webp
com.example.flyingbirdanimation.app-main-4\:/mipmap-xxxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/FlyingBirdAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxxhdpi-v4/ic_launcher_round.webp
com.example.flyingbirdanimation.app-main-4\:/xml/backup_rules.xml=/Users/bhecker/AndroidStudioProjects/FlyingBirdAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/xml/backup_rules.xml
com.example.flyingbirdanimation.app-main-4\:/xml/data_extraction_rules.xml=/Users/bhecker/AndroidStudioProjects/FlyingBirdAnimation/app/build/intermediates/packaged_res/debug/packageDebugResources/xml/data_extraction_rules.xml
